uuid: aaf2f945-26c9-442c-a82c-23284c289645
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: cz8YBaFG67b1oPpDwbRSxOYan2ZMcLwChefyAhdGju0
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content: {  }
hidden:
  member_for: true
  search_api_excerpt: true
  user_picture: true
